/*
 Theme Name:   Superhero Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Superhero Child Theme
 Author:       Tom Liberman
 Template:     superhero
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  superhero-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
/* Page Specifi */
.master-slider-parent.msl.ms-parent-id-1 {margin-top:-24px;}

/*    TYPOGRAPHY                           */

p {font-size:1.2em; line-height:130%;}
li {font-size:1.2em;}

/* MENU */
.menu li {font-size:1.1em;}

/* Front Page */

.top-books {float:left; width:20%; line-height:130%; }
.tom-top-books {float:left; width:175px; margin-top:15px }
.book-area {padding-right:20px; text-align:center;min-height:260px;font-size:1.2em;}
.tom-book-area {padding-right:20px; text-align:center;min-height:280px;font-size:1.2em;}
.book-area h3 {line-height:130%;}
.book-blurb {line-height:110%;}
.book-title {line-height:100%;}
/*#primary {width:960px; margin-top:15px;}


/* BUTTONS */


.book-button {
  float:left;
  text-align: center;
  width:88px;
  margin:10px 10px 0 0;
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
  border-radius: 9px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Georgia;
  color: #ffffff;
  font-size: 13px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.book-button:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.amazon {

  background: #95a2ab;
  background-image: -webkit-linear-gradient(top, #95a2ab, #161d21);
  background-image: -moz-linear-gradient(top, #95a2ab, #161d21);
  background-image: -ms-linear-gradient(top, #95a2ab, #161d21);
  background-image: -o-linear-gradient(top, #95a2ab, #161d21);
  background-image: linear-gradient(to bottom, #95a2ab, #161d21);
}

.barnes{
  background: #4a5ebf;
  background-image: -webkit-linear-gradient(top, #4a5ebf, #31789e);
  background-image: -moz-linear-gradient(top, #4a5ebf, #31789e);
  background-image: -ms-linear-gradient(top, #4a5ebf, #31789e);
  background-image: -o-linear-gradient(top, #4a5ebf, #31789e);
  background-image: linear-gradient(to bottom, #4a5ebf, #31789e);

}

.smashwords {
  background: #e00b0b;
  background-image: -webkit-linear-gradient(top, #e00b0b, #b54348);
  background-image: -moz-linear-gradient(top, #e00b0b, #b54348);
  background-image: -ms-linear-gradient(top, #e00b0b, #b54348);
  background-image: -o-linear-gradient(top, #e00b0b, #b54348);
  background-image: linear-gradient(to bottom, #e00b0b, #b54348);
}

.sample {
  background: #8f891b;
  background-image: -webkit-linear-gradient(top, #8f891b, #c4af27);
  background-image: -moz-linear-gradient(top, #8f891b, #c4af27);
  background-image: -ms-linear-gradient(top, #8f891b, #c4af27);
  background-image: -o-linear-gradient(top, #8f891b, #c4af27);
  background-image: linear-gradient(to bottom, #8f891b, #c4af27);
}

.video {
  background: #0e5e13;
  background-image: -webkit-linear-gradient(top, #0e5e13, #49b53f);
  background-image: -moz-linear-gradient(top, #0e5e13, #49b53f);
  background-image: -ms-linear-gradient(top, #0e5e13, #49b53f);
  background-image: -o-linear-gradient(top, #0e5e13, #49b53f);
  background-image: linear-gradient(to bottom, #0e5e13, #49b53f);
}


/* WIDGETS */

.widget.pods_widget_list{
	background-color:#F5F5DC;
	border-bottom: 5px solid #00008B;
}

.widget.pods_widget_list .widget-title {
	color:#000;
}

.widget.pods_widget_list h3 {
	color:#00008B;
	margin-bottom: -25px;
}

/* COMMENTS */
#comments p {font-size: 16px;}